//stock - для обьявление возможно неиспользуемых функций
// в команды работы с меню добавлены проверки :D т.к были случаи вылнтп без них
stock HideAllPlayersCurrentMenu()
{
    for(new i = 0; i < MAX_PLAYERS; i++)
	{
		if(IsPlayerConnected(i))
		{
		if (IsValidMenu(GetPlayerMenu(i))) HideMenuForPlayer(GetPlayerMenu(i), i);
		}
	}
}
stock HideForPlayerCurrentMenu(playerid)
{
		if(IsPlayerConnected(playerid))
		{
		if (IsValidMenu(GetPlayerMenu(playerid))) HideMenuForPlayer(GetPlayerMenu(playerid), playerid);
		}
}
